Create Transcripts
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
organization_id*string
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/organizations/org_abc123/transcripts" \ -H "Content-Type: application/json" \ -d '{}'{ "asset": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "organization_id": "string", "created_by_id": "string", "type": "image", "title": "string", "mime_type": "string", "url": "string", "content": "string", "upload_file_state": "in_progress", "enrichment_state": "ignored", "visibility": "private", "metadata": "string", "generation_id": "a3c889df-e7ae-4ae9-9838-8884129ade5e", "origin_conversation_id": "4754211d-696b-46d6-8b2f-376fa5a2850c", "origin_canvas_id": "16b35206-3210-42c7-a590-f6d220e0854e", "deleted_at": "2019-08-24T14:15:22Z", "deleted_by_id": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "detail": { "asset_id": "b4695157-0d1d-4da0-8f9e-5c53149389e4", "segments": [ { "id": "string", "speaker_id": "string", "start_sec": 0, "end_sec": 0, "words": [ { "t": "string", "s": 0, "e": 0 } ] } ], "speakers": [ { "id": "string", "name": "string", "talk_pct": 0 } ], "chapters": [ { "id": "string", "title": "string", "start_sec": 0 } ], "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }}